package com.ruoyi.system.domain.vo;

import com.ruoyi.common.annotation.Excel;

public class WagesParams {

    /** 年度 */
    private int year;

    /** 单位名称 */
    @Excel(name = "单位名称")
    private String deptName;

    /** 业务板块 */
    @Excel(name = "业务板块")
    private String businessSector;

    public int getYear() {
        return year;
    }

    public void setYear(int year) {
        this.year = year;
    }

    public String getDeptName() {
        return deptName;
    }

    public void setDeptName(String deptName) {
        this.deptName = deptName;
    }

    public String getBusinessSector() {
        return businessSector;
    }

    public void setBusinessSector(String businessSector) {
        this.businessSector = businessSector;
    }
}
